What is the correct popsloader for 5.00 m33-6?

Discussion in 'PSP - Hacking & Homebrew' started by shadow theory, Mar 13, 2012.

  1. shadow theory
    OP

    shadow theory GBAtemp Advanced Fan

    Member
    508
    8
    Aug 5, 2003
    United States
    I did a search, but had trouble finding this as any search for popsloader pulls up all the popsloader stuff. I apologize if I missed something obvious. My question is what version of popsloader do I need for m33-6 (yes I'm still rocking it oldschool). Also any guide about installation would help as well (or if you could point me to an already existing one) I've seen ones for more recent firmwares, but I don't know if the process is the same.
     
  2. OSpencerO

    OSpencerO GBAtemp Regular

    Member
    107
    10
    Jun 28, 2005
    From Nashville, Tennessee In Knoxville, Tennessee
    Click Here to go to a YouTube video guide that will help you.



    Spencer


    :yaypsp:
     
  3. shadow theory
    OP

    shadow theory GBAtemp Advanced Fan

    Member
    508
    8
    Aug 5, 2003
    United States
    Thanks!
     
  4. OSpencerO

    OSpencerO GBAtemp Regular

    Member
    107
    10
    Jun 28, 2005
    From Nashville, Tennessee In Knoxville, Tennessee